Subject: computer software servers
From: [email-masked] (Seanna Annis)
Date: 26 Apr 1994 18:29:00 GMT
Newsgroups: bionet.mycology

There was a recent reply to a question about codon usage in fungi, that
suggested obtaining the program SEQAID.  What are some popular mol.bio.
computer software servers?  I am very new on the internet and so am only
slowly finding my way around.  I found the FASTA program recently, but I
don't know where to find other useful programs like SEQAID.  Would some
more experienced users pass along their knowledge please.

Thanks for any help.  Seanna